<!doctype html>
<html lang="en" class="theme-core-default hci-font h-100">
<head>
  <meta charset="utf-8">
  <title>CORE Browser</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/vnd.microsoft.icon" sizes="32x32 48x48" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
  <meta http-equiv="pragma" content="no-cache">
  <meta http-equiv="expires" content="-1">
</head>
<body class="h-100" style="flex-direction: column;">
  <cb-app></cb-app>
</body>
</html>
